msgid ""
msgstr ""
"Project-Id-Version: Mon Laboratoire\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-08 18:05+0000\n"
"PO-Revision-Date: 2024-11-11 20:12+0000\n"
"Last-Translator: \n"
"Language-Team: French (France)\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

#: Admin/class-admin-ui.php:127
msgid " page(s) in cache."
msgstr " page(s) dans le cache."

#: Admin/MonLabo-doc.php:409
#, php-format
msgid "%s Displaying teams by list %s"
msgstr "%s Affichage des équipes par liste %s"

#: Admin/MonLabo-doc.php:428
#, php-format
#| msgid ""
#| "%s Displaying the header of personal pages %s or the header of team pages "
#| "%s"
msgid ""
"%s Displaying the header of personal pages %s or the header of team pages %s"
msgstr ""
"%s Affichage de l’entête des pages personnelles %s ou de l’entête des pages "
"d’équipes %s"

#: Admin/class-edit-members.php:459
msgid "(Co-)director of the unit"
msgstr "(co)directeur ou (co)directrice de l’unité"

#: Admin/MonLabo-doc.php:368 Admin/MonLabo-doc.php:420
msgid "(disabled)"
msgstr "(désactivé)"

#: Admin/class-admin-ui.php:547
#, php-format
msgid "(This plugin has been updated to version %1$s since version %2$s)"
msgstr ""
"(Cette extension à été mise à jour à la version %1$s depuis  la version %2$s)"

#: Admin/class-edit-members.php:514 Admin/class-edit-members.php:540
msgid "+ External persons"
msgstr "+ Personnes extérieures"

#: Admin/class-edit-members.php:508
#| msgid "+ mentor"
msgid "+ Mentor"
msgstr "+ Tuteur/Tutrice"

#: Admin/class-edit-members.php:512
msgid "+ Mentors"
msgstr "+ Tuteurs/Tutrices"

#: Admin/class-edit-members.php:534
#| msgid "+ student"
msgid "+ Student"
msgstr "+ Étudiant⋅e"

#: Admin/class-settings-fields.php:121
msgid "--- Manual edit (use field \"Prefix\" below) ---"
msgstr "--- Édition manuelle (utiliser le champ \"Préfixe\" ci-dessous) ---"

#: Admin/class-settings-fields.php:120
msgid "--- No change ---"
msgstr "--- Pas de changement ---"

#: Admin/MonLabo-doc.php:389
#, php-format
msgid ""
"<a href=\"%s\">You can find here</a> a video presentation (in french) of "
"functionalites at congress \"Journées Casuhal 2022\"."
msgstr ""
"<a href=\"%s\">Vous pouvez trouver ici</a> une vidéo de présentation des "
"fonctionnalités au congrès \"Journées Casuhal 2022\"."

#: Admin/Import/class-import-main.php:66
#| msgid "<strong>Export persons</strong> to see the data structure:"
msgid "<strong>Export persons</strong> to see the data structure."
msgstr ""
"<strong>Exporter des personnes</strong> pour voir la structure des données."

#: Admin/Import/class-import-main.php:80
msgid "<strong>Export team_member</strong> to see the data structure."
msgstr ""
"<strong>Exporter team_member</strong> pour voir la structure de données."

#: Admin/Import/class-import-main.php:89
#| msgid "<strong>Export teams</strong> to see the data structure:"
msgid "<strong>Export teams</strong> to see the data structure."
msgstr ""
"<strong>Exporter les équipes</strong> pour voir la structure des données."

#: Admin/Import/class-import-main.php:70
#| msgid ""
#| "<strong>id :</strong> This column should be filled with the appropriate "
#| "value to replace a former person. For creating a new person use an "
#| "<strong>id</strong> field empty or not used (ex: >1000). By default, any "
#| "person who is not in the list of ids in the imported file will be deleted."
msgid ""
"<strong>id:</strong> This column should be filled with the appropriate value "
"to replace a former person. For creating a new person use an <strong>"
"id</strong> field empty or not used (ex: >1000). By default, any person who "
"is not in the list of ids in the imported file will be deleted."
msgstr ""
"<strong>id&nbsp;:</strong> cette colonne doit être remplie avec la valeur "
"appropriée pour remplacer une ancienne personne. Pour créer une nouvelle "
"personne, utilisez un champ <strong>id</strong> vide ou non utilisé (ex : >"
"1000). Par défaut, toute personne qui ne figure pas dans la liste des "
"identifiants du fichier importé sera supprimée."

#: Admin/Import/class-import-main.php:93
#| msgid ""
#| "<strong>id :</strong> Use the same <strong>id</strong> management policy "
#| "as for importing persons."
msgid ""
"<strong>id:</strong> Use the same <strong>id</strong> management policy as "
"for importing persons."
msgstr ""
"<strong>id&nbsp;:</strong> Utilisez la même politique de gestion des <strong>"
"id</strong> que pour l'importation de personnes."

#: Admin/Import/class-import-main.php:72
#| msgid ""
#| "<strong>image :</strong> If this column is empty, it will be ignored "
#| "(image is not changed for an existing person)."
msgid ""
"<strong>image:</strong> If this column is empty, it will be ignored (image "
"is not changed for an existing person)."
msgstr ""
"<strong>image&nbsp;:</strong> Si cette colonne est vide, elle sera ignorée "
"(l'image n'est pas modifiée pour une personne existante)."

#: Admin/Import/class-import-main.php:71 Admin/Import/class-import-main.php:94
#| msgid "<strong>wp_post_id :</strong> This column is ignored."
msgid "<strong>wp_post_id:</strong> This column is ignored."
msgstr "<strong>wp_post_id&nbsp;:</strong> Cette colonne est ignorée."

#: Admin/class-edit-members.php:105 Admin/class-edit-members.php:108
msgid "A link is possible after a coma:"
msgstr "Un lien est possible après une virgule&nbsp;:"

#: Admin/class-edit-members.php:573
msgid "active"
msgstr "actif"

#: Admin/class-html-forms.php:792 Admin/class-html-forms.php:846
msgid "Additional page"
msgstr "Page supplémentaire"

#: Admin/class-admin-ui.php:288
msgid "Address block width"
msgstr "Largeur du bloc d’adresse"

#: Admin/class-admin-ui.php:289
msgid "Address color"
msgstr "Couleur de l’adresse"

#: Admin/class-admin-ui.php:217
msgid "Address of the Public API of Descartes Publi"
msgstr "Adresse de l’API publique de Descartes Publi"

#: Admin/class-edit-members.php:847
msgid "Address of the structure"
msgstr "Adresse de la structure"

#: Admin/class-edit-members.php:239
#| msgid ""
#| "Address of this structure<br />(ex: <em>University Gizmo<br>160 End-of-"
#| "path road<br />00000 Nowhere-on-earth<br />France</em>)."
msgid ""
"Address of this structure<br />(ex: <em>University Gizmo<br>160 End-of-path "
"road<br />00000 Nowhere-on-earth<br />France</em>)."
msgstr ""
"Adresse de cette structure<br />(ex: <em>Université bidule<br>160 rue du "
"bout du chemin<br />00000 Nulle-part-sur-terre<br />France</em>)."

#: Admin/class-admin-ui.php:160
msgid "Advanced features"
msgstr "Fonctions avancées"

#: Admin/class-admin-ui.php:506
msgid "Advanced tools"
msgstr "Outils avancés"

#: Admin/includes/inc-lib-tables.php:284
msgid "Affiliations"
msgstr "Affiliations"

#: Admin/includes/inc-lib-tables.php:61
msgid "Alt. addr."
msgstr "Adr. alt."

#: Admin/includes/inc-lib-tables.php:287
msgid "Alt. address"
msgstr "Adresse alt."

#: Admin/includes/inc-lib-tables.php:288
msgid "Alt. contact"
msgstr "Contact alt."

#: Admin/class-edit-members.php:798
msgid "Alternate contact"
msgstr "Contact alternatif"

#: Admin/class-edit-members.php:219
msgid ""
"Alternate contact by email, telephone, fax or other means (if different from "
"the main contact)"
msgstr ""
"Contact alternatif par mail, téléphone, fax ou autre moyen (si différent du "
"contact de la structure principale)"

#: Admin/class-edit-members.php:561 Admin/class-edit-members.php:796
msgid "Alternative address"
msgstr "Adresse alternative"

#: Admin/class-edit-members.php:218
msgid ""
"Alternative address (if different from the address of the main structure)"
msgstr ""
"Adressse alternative (si différente de l’adresse de la structure principale)"

#: Admin/class-edit-members.php:795
msgid "Alternative coordinates (if different from the main structure)"
msgstr ""
"Coordonnées alternatives (si différentes de la structure principale)&nbsp;:"

#: Admin/class-edit-members-advanced.php:494
msgid "Alumni:"
msgstr "Alumni :"

#: Admin/MonLabo-doc.php:453
msgid "Announcements MonLabo"
msgstr "Annonces MonLabo"

#: Admin/class-admin-ui.php:605
msgid "Appearance"
msgstr "Apparence"

#: Admin/class-edit-members.php:356
msgid "Appearance:"
msgstr "Apparence&nbsp;:"

#: Admin/class-admin-ui.php:687
msgid "At a glance, view your entire database."
msgstr "D’un coup d’œil, visualisez toute votre base."

#: Admin/Import/class-import-main.php:71
msgid ""
"At the end of the import, you will be asked if you want to create pages for "
"new persons."
msgstr ""
"À la fin de l'importation, il vous sera demandé si vous souhaitez créer des "
"pages pour de nouvelles personnes."

#: Admin/Import/class-import-main.php:94
msgid ""
"At the end of the import, you will be asked if you want to create pages for "
"new teams."
msgstr ""
"À la fin de l'importation, il vous sera demandé si vous souhaitez créer des "
"pages pour de nouvelles équipes."

#: Admin/class-html-forms.php:521
msgid "Attention this page is already assigned to"
msgstr "Attention cette page est déjà attribuée à"

#: Admin/class-edit-members.php:116
#, php-format
msgid ""
"Author number in the Descartes Publi database in order to be able to display "
"the publications (%s list available here %s)"
msgstr ""
"Numéro d’auteur dans la base Descartes Publi pour pouvoir afficher les "
"publications (%sliste consultable ici%s)"

#: Admin/class-admin-ui.php:694 Admin/class-admin-ui.php:698
#: Admin/class-admin-ui.php:703 Admin/class-admin-ui.php:709
msgid "Back to top of page"
msgstr "Retour en haut de la page"

#: Admin/class-edit-members.php:653
msgid "Belonging:"
msgstr "Appartenance&nbsp;:"

#: Admin/class-settings-fields.php:213
msgid ""
"Both! (HAL is used by default if the option <i>base</i> is not specified in "
"<i>[publication_list]</i>)"
msgstr ""
"Les deux! (HAL est utilisé par défaut si l’option <i>base</i> n’est pas "
"précisée dans <i>[publication_list]</i>)"

#: Admin/class-admin-ui.php:128
msgid "Cache duration"
msgstr "Durée du cache"

#: Admin/class-settings-fields.php:459
msgid "Cache emptied!"
msgstr "Cache vidé !"

#: Admin/Import/class-import.php:333 Admin/Import/class-pre-import.php:427
msgid "Cancel"
msgstr "Annuler"

#: Admin/Import/class-import.php:386 Admin/Import/class-pre-import.php:405
msgid "Canceled action"
msgstr "Action annulée"

#: Admin/class-admin-ui.php:368
msgid "Categories"
msgstr "Catégories"

#: Admin/class-edit-members-advanced.php:412
#| msgid ""
#| "CAUTION: potentially dangerous tools. Use them only if you know what you "
#| "are doing."
msgid ""
"CAUTION: potentially dangerous tools. Use them only if you know what you are "
"doing!"
msgstr ""
"ATTENTION: outils potentiellement dangereux. Ne les utilisez que si vous "
"savez ce que fous faites!"

#: Admin/class-admin-ui.php:306
msgid "Check this box to hide emails of all users."
msgstr "Activez ce bouton pour cacher les couriels de tous les utilisateurs."

#: Admin/class-html-forms.php:900
msgid "Choose"
msgstr "Choisir"

#: Admin/class-settings-fields.php:389 Admin/class-html-forms.php:1163
#: Admin/class-html-forms.php:1201
msgid "Choose a picture"
msgstr "Choisir une image"

#: Admin/class-settings-fields.php:387 Admin/class-html-forms.php:1161
#: Admin/class-html-forms.php:1199
msgid "Chose media"
msgstr "Choisir média"

#: Admin/class-admin-ui.php:126
msgid "Clear cache"
msgstr "Effacer le cache"

#: Admin/class-settings-fields.php:469
msgid "Clear publications cache"
msgstr "Efface le cache de publications"

#: Admin/includes/inc-lib-tables.php:283
msgid "Code"
msgstr "Code"

#: Admin/class-edit-members.php:205
msgid "Code of the lab (ex: CNRS UMR 8119)"
msgstr "Code laboratoire (ex: CNRS UMR 8119)"

#: Admin/class-edit-members.php:845
msgid "Code of the structure"
msgstr "Code de la structure"

#: Admin/class-edit-members.php:238
msgid "Code of this structure<br />(ex: <em>UMR 666</em>)."
msgstr "Code de cette structure<br />(ex: <em>UMR 666</em>)."

#: Admin/class-edit-members.php:646 Admin/class-edit-members.php:647
#: Admin/includes/inc-lib-tables.php:152
msgid "Color"
msgstr "Couleur"

#: Admin/class-admin-ui.php:281
msgid "Color of links and photo outlines"
msgstr "Couleur des liens et des contours photo"

#: Admin/class-edit-members.php:679
msgid "Composition:"
msgstr "Composition:"

#: mon-laboratoire.php:283
msgid "Configuration"
msgstr "Configuration"

#: Admin/class-admin.php:164 Admin/class-admin.php:177
msgid "Configuration of members and teams in the lab"
msgstr "Configuration des membres et des équipes du labo"

#: Admin/class-messages.php:105
msgid "Configure"
msgstr "Configurer"

#: Admin/class-admin-ui.php:124
msgid "Configure publications cache"
msgstr "Configure le cache de publications"

#: Admin/Import/class-pre-import.php:428
msgid "Confirm to import."
msgstr "Confirmer l'importation."

#: Admin/class-edit-members.php:241
msgid ""
"Contact by email, phone, fax or other means<br />(ex: <em>Fax : +33 (0) 1 42 "
"86 20 80</em>)."
msgstr ""
"Contact par mail, téléphone, fax ou autre moyen<br />(ex: <em>Fax&nbsp;: +33 "
"(0) 1 42 86 20 80</em>)."

#: Admin/class-edit-members.php:580
msgid "Convert pages to draft?"
msgstr "Bascule les pages en brouillon ?"

#: Admin/class-edit-members.php:831
msgid "Coordinates of the structure that groups the laboratories:"
msgstr "Coordonnées de la structure rassemblant les laboratoires&nbsp;:"

#: Admin/class-edit-members.php:833
msgid "Coordinates:"
msgstr "Coordonnées&nbsp;:"

#: Admin/class-edit-members-advanced.php:337
msgid "Correct wrong parent pages"
msgstr "Corriger les pages parents erronées"

#: Admin/class-edit-members.php:267 Admin/class-html-forms.php:897
msgid "Create"
msgstr "Créer"

#: Admin/class-edit-members-advanced.php:120
msgid "Create missing pages"
msgstr "Créer les pages manquantes"

#: Admin/Import/class-import.php:336
msgid "Create missing pages for new items"
msgstr "Créer des pages manquantes pour les nouveaux éléments"

#: Admin/class-edit-members-advanced.php:164
msgid "Create missing pages translations"
msgstr "Créer des traductions de pages manquantes"

#: Admin/Import/class-import.php:363
#, php-format
msgid "Created or replaced %s item(s) successfully."
msgstr "Création ou remplacement réussi de %s élément(s)."

#: Admin/class-settings-fields.php:134
msgid "Current site"
msgstr "Site actuel"

#: Admin/class-settings-fields.php:227
msgid "currently"
msgstr "actuellement"

#: Admin/class-admin-ui.php:292
msgid "Custom CSS code"
msgstr "Code CSS personnalisé"

#: Admin/class-admin-ui.php:608
msgid "Custom fields"
msgstr "Champs personnalisés"

#: Admin/class-admin-ui.php:162
msgid "Custom fields for persons"
msgstr "Champs personnalisé pour les personnels"

#: Admin/class-edit-members.php:590
msgid "Custom fields:"
msgstr "Champs personnalisés&nbsp;:"

#: Admin/class-admin-ui.php:291
msgid "Custom formatting"
msgstr "Mise en forme personnalisée"

#: Admin/class-admin-ui.php:611
msgid "Custom texts"
msgstr "Textes personnalisés"

#: Admin/class-admin-ui.php:303
msgid "Data privacy"
msgstr "Données perso"

#: Admin/class-admin-ui.php:172
msgid "Database table prefix to use (multisite)"
msgstr "Préfixe des tables de la base de données à utiliser (multisite)"

#: Admin/class-edit-members.php:124
msgid "Date or year when the person left the structure"
msgstr "Date ou année de départ de la structure"

#: Admin/class-admin-ui.php:284
msgid "Default image"
msgstr "Image par défaut"

#: Admin/class-admin-ui.php:337
msgid "Default title before the list of publications"
msgstr "Titre par défaut devant la liste des publications"

#: Admin/class-admin-ui.php:367
msgid "Default title for current members"
msgstr "Titre par défaut pour les membres courants"

#: Admin/class-admin-ui.php:366
msgid "Default title for list of direction members"
msgstr "Titre par défaut pour les membres de la direction"

#: Admin/class-admin-ui.php:365
msgid "Default title for list of team leaders"
msgstr "Titre par défaut pour les chefs d’équipe"

#: Admin/class-settings-fields.php:229
msgid "defined by Polylang"
msgstr "définie par Polylang"

#: Admin/class-edit-members.php:271
msgid "Delete"
msgstr "Supprimer"

#: Admin/Import/class-import.php:357
#, php-format
msgid "Deleted %s item(s) successfully."
msgstr "Suppression réussie de %s élément(s)."

#: Admin/Import/class-import.php:366
#, php-format
msgid "Deleted formers relations teams-persons and replaced by %s new ones."
msgstr ""
"Suppression des anciennes relations personnes-équipes et remplacement par %s "
"nouvelles relations."

#: Admin/class-edit-members.php:577
msgid "Departure date from the unit"
msgstr "Date depart de l’unité"

#: Admin/includes/inc-lib-tables.php:64 Admin/includes/inc-lib-tables.php:151
#: Admin/includes/inc-lib-tables.php:285
msgid "Descartes Id"
msgstr "Id Descartes"

#: Admin/includes/inc-lib-tables.php:65
#| msgid "Descates login"
msgid "Descartes login"
msgstr "Identifiant Descartes"

#: Admin/class-settings-fields.php:212
msgid "Descartes Publi (API reserved for the University of ParisDescartes)"
msgstr "Descartes Publi (API réservée à l’Université ParisDescartes)"

#: Admin/class-edit-members.php:333
#| msgid "Descartes Publi ID"
msgid "Descartes Publi Id"
msgstr "Id Descartes Publi"

#: Admin/class-edit-members.php:866
msgid "Direction:"
msgstr "Direction&nbsp;:"

#: Admin/class-edit-members.php:465
msgid "Direction?"
msgstr "Direction&nbsp;?"

#: Admin/class-edit-members.php:783 Admin/class-edit-members.php:871
#: Admin/includes/inc-lib-tables.php:289
msgid "Directors"
msgstr "Directeurs"

#: Admin/MonLabo-doc.php:455
msgid "discussions of the plugin users"
msgstr "discussions des utilisateurs de l’extension"

#: Admin/class-admin-ui.php:211 Admin/class-admin-ui.php:218
msgid "Display format of publications"
msgstr "Format d’affichage des publications"

#: Admin/class-admin-ui.php:230
msgid "Display language"
msgstr "Langue d’affichage"

#: Admin/class-admin-ui.php:320 Admin/class-admin-ui.php:336
msgid "Display of publications"
msgstr "Affichage des publications"

#: Admin/MonLabo-doc.php:397
#, php-format
#| msgid ""
#| "Display of staff...<ul><li>...%1$s that are active: by list %2$s, by "
#| "table %3$s, by flowchart %4$s </li><li>... %5$s who are former members: "
#| "by list %6$s, by table %7$s, by organization chart %8$s </li></ul>"
msgid ""
"Display of staff...<ul><li>...%1$s that are active: by list %2$s, by table "
"%3$s, by flowchart %4$s </li><li>... %5$s who are former members: by list "
"%6$s, by table %7$s, by organization chart %8$s </li></ul>"
msgstr ""
"Affichage des personnels...<ul><li>... %1$s qui sont actifs&nbsp;: par liste "
"%2$s, par tableau %3$s, par organigramme %4$s </li><li>... %5$s qui sont des "
"anciens membres&nbsp;: par liste %6$s, par tableau %7$s, par organigramme "
"%8$s </li></ul>"

#: Admin/MonLabo-doc.php:423
#, php-format
msgid "Displaying publications %s"
msgstr "Affichage des publications %s"

#: Admin/class-admin-ui.php:163
msgid ""
"Displays the \"Custom Fields\" tab to be able to add custom columns to user "
"tables (need programming to use)."
msgstr ""
"Affiche l'onglet \"Champs personnalisés\" pour pouvoir ajouter des colonnes "
"personnalisées aux tables des personnes (nécessite de programmer pour être "
"utilisé)."

#: Admin/class-admin-ui.php:175
msgid ""
"Do not touch if you do not understand. Permit to use the plugin tables with "
"other prefixed name."
msgstr ""
"Ne pas toucher si vous ne comprenez pas. Permettre d'utiliser les tables de "
"l’extension avec un autre nom préfixé."

#: Admin/class-edit-members.php:554
msgid "Door"
msgstr "N° de porte"

#: Admin/class-csv.php:159
msgid "Download CSV"
msgstr "Télécharger le CSV"

#: Lib/class-polylang-interface.php:167
msgid "draft"
msgstr "brouillon"

#: Admin/class-html-forms.php:576 Lib/class-polylang-interface.php:169
#| msgid "Page en brouillon"
msgid "Draft page"
msgstr "Page en brouillon"

#: Admin/class-html-forms.php:180
msgid "Draft pages"
msgstr "Pages en brouillon"

#: Admin/class-edit-members.php:552
msgid "E-mail(s)"
msgstr "E-mail(s)"

#: Admin/class-html-forms.php:903
msgid "Edit"
msgstr "Éditer"

#: Admin/class-edit-members.php:425 Admin/class-edit-members.php:481
msgid "Edit / New"
msgstr "Éditer / Nouveau"

#: Admin/class-forms-processing-advanced.php:208
msgid "Edit page"
msgstr "Éditer la page"

#: Lib/class-polylang-interface.php:181 Lib/class-polylang-interface.php:206
#, php-format
msgid "edit page #%s"
msgstr "éditer la page n°%s"

#: Admin/class-admin.php:209
msgid "Edit persons and structures"
msgstr "Édite les personnels et les structures"

#: Admin/class-admin.php:306
msgid "Edit this person"
msgstr "Édite cette personne"

#: Admin/class-admin.php:311
msgid "Edit this team"
msgstr "Édite cette équipe"

#: Admin/class-admin.php:315
msgid "Edit this unit"
msgstr "Édite cette unité"

#: Admin/MonLabo-doc.php:444 Admin/includes/inc-lib-tables.php:58
msgid "Email"
msgstr "Couriel"

#: Admin/class-edit-members.php:100
msgid "Employment, function of the person in English"
msgstr "Emploi, fonction de la personne en anglais"

#: Admin/class-edit-members.php:101
msgid "Employment, function of the person in French"
msgstr "Emploi, fonction de la personne en français"

#: Admin/class-settings-fields.php:217 Admin/class-settings-fields.php:328
msgid "English"
msgstr "Anglais"

#: Admin/class-edit-members.php:180
msgid "English name of the team group"
msgstr "Nom anglais du groupe d’équipes"

#: Admin/class-settings-fields.php:309
msgid "English plural"
msgstr "anglais pluriel"

#: Admin/class-settings-fields.php:307
msgid "English singular"
msgstr "anglais singulier"

#: Admin/class-csv.php:152
msgid "Error in export"
msgstr "Erreur dans l'exportation"

#: Admin/MonLabo-doc.php:453
msgid "ex: new versions"
msgstr "ex: nouvelles versions"

#: Admin/class-edit-members-advanced.php:416
msgid "Export"
msgstr "Exporter"

#: Admin/class-edit-members-advanced.php:411
msgid "Export / Import items"
msgstr "Exporter / Importer des éléments"

#: Admin/class-edit-members-advanced.php:81
msgid "Export persons"
msgstr "Exporter les personnes"

#: Admin/class-csv.php:158
msgid "Export successfull to media librairy"
msgstr "Exportation réussie vers la bibliothèque des médias"

#: Admin/class-edit-members-advanced.php:85
msgid "Export teams"
msgstr "Exporter les équipes"

#: Admin/class-edit-members-advanced.php:94
#| msgid "Export teams members relation table"
msgid "Export teams_members relation table"
msgstr "Exporter la table de relation teams_members"

#: Admin/class-edit-members-advanced.php:88
msgid "Export thematics"
msgstr "Exporter les thématiques"

#: Admin/class-edit-members-advanced.php:91
msgid "Export units"
msgstr "Exporter les unités"

#: Admin/includes/inc-lib-tables.php:62
msgid "Ext. URL"
msgstr "URL ext."

#: Admin/class-edit-members.php:519
msgid "External mentors"
msgstr "Tuteurs/Tutrices extérieur⋅e⋅s"

#: Admin/class-admin-ui.php:141
msgid "External publication server"
msgstr "Serveur externe de publication"

#: Admin/class-edit-members.php:545
msgid "External students"
msgstr "Étudiant⋅e⋅s extérieur⋅e⋅s"

#: Admin/class-admin-ui.php:598
msgid "Features"
msgstr "Fonctionnalités"

#: Admin/class-admin-ui.php:392
msgid "Field title #%u"
msgstr "Titre du champs n°%u"

#: Admin/class-admin-ui.php:158
msgid "For a structure that brings together several laboratories."
msgstr "Pour une structure rassemblant plusieurs laboratoires."

#: Admin/Import/class-import-main.php:72
msgid ""
"For importing new image, please drop new files in the <a href=\"media-new."
"php\">Upload new media</a> interface, then fill the filename in this column."
msgstr ""
"Pour importer de nouvelles images, veuillez déposer les nouveaux fichiers "
"dans l'interface <a href=\"media-new.php\">Téléverser un média</a>, puis "
"indiquez le nom du fichier dans cette colonne."

#: Admin/class-edit-members.php:573
msgid "former member"
msgstr "ancien membre"

#: Admin/class-settings-fields.php:218 Admin/class-settings-fields.php:329
msgid "French"
msgstr "Français"

#: Admin/class-edit-members.php:179
msgid "French name of the team group"
msgstr "Nom français du groupe d’équipes"

#: Admin/class-settings-fields.php:310
msgid "French plural"
msgstr "français pluriel"

#: Admin/class-settings-fields.php:308
msgid "French singular"
msgstr "français singulier"

#: Admin/class-admin.php:184
msgid "General configurations"
msgstr "Configurations générales"

#: Admin/class-admin-ui.php:248
msgid "Generate default parent page (\"Lab members\")"
msgstr "Générer une page parente par défaut (\"Membres du laboratoire\")"

#: Admin/class-admin-ui.php:253
msgid "Generate default parent page (\"Teams\")"
msgstr "Générer une page parente par défaut (\"Équipes\")"

#: Admin/class-admin-ui.php:259
msgid "Generate default parent page (\"Thematics\")"
msgstr "Generate default parent page (\"Thématiques\")"

#: Admin/class-admin-ui.php:266
msgid "Generate default parent page (\"Units\")"
msgstr "Generate default parent page (\"Unités\")"

#: Admin/MonLabo-doc.php:450
msgid "Get informed"
msgstr "Informez-vous"

#: Admin/class-settings-fields.php:211
msgid "HAL (Public API open to all)"
msgstr "HAL (API publique ouverte à tous)"

#: Admin/class-edit-members.php:183 Admin/class-edit-members.php:243
#, php-format
msgid ""
"HAL structure identifier to be able to display publications (several "
"possible numbers separated by commas) (%slist available here%s)"
msgstr ""
"Identifiant de structure HAL pour pouvoir afficher les publications "
"(plusieurs numéros possibles séparés par des virgules) (%sliste consultable "
"ici%s)"

#: Admin/class-edit-members.php:214
#, php-format
#| msgid ""
#| "HAL structure identifier to be able to display the publications (numbers "
#| "separated by commas) (%s list viewable here %s) If empty, MyLabo will use "
#| "the idHal of each member of the unit."
msgid ""
"HAL structure identifier to be able to display the publications (numbers "
"separated by commas) (%s list viewable here %s) If empty, MyLabo will use "
"the idHal of each member of the unit."
msgstr ""
"Identifiant de structure HAL pour pouvoir afficher les publications "
"(plusieurs numéros possibles séparés par des virgules) (%sliste consultable "
"ici%s) Si vide, MonLabo utilisera les idHal de chaque membre de l’unité."

#: Admin/class-edit-members.php:152
#, php-format
#| msgid ""
#| "HAL structure identifier to be able to display the publications (numbers "
#| "separated by commas) (%slist available here%s) If empty, MonLabo will use "
#| "the idHal of each member of the team."
msgid ""
"HAL structure identifier to be able to display the publications (numbers "
"separated by commas) (%slist available here%s) If empty, MonLabo will use "
"the IdHal of each member of the team."
msgstr ""
"Identifiant de structure HAL pour pouvoir afficher les publications "
"(plusieurs numéros possibles séparés par des virgules) (%sliste consultable "
"ici%s) Si vide, MonLabo utilisera les IdHal de chaque membre de l’équipe."

#: Admin/Import/class-import-main.php:65
msgid "Help for persons import"
msgstr "Aide à l'importation des personnes"

#: Admin/Import/class-import-main.php:88
msgid "Help for teams import"
msgstr "Aide à l'importation des équipes"

#: Admin/Import/class-import-main.php:79
msgid "Help for teams_members import"
msgstr "Aide pour l'importation de teams_members"

#: Admin/MonLabo-doc.php:441
msgid "Help us by reporting that you are a user"
msgstr "Aidez-nous en signalant que vous êtes utilisateur"

#: Admin/class-settings-fields.php:219
msgid "here"
msgstr "ici"

#. Author of the plugin
msgid "Hervé SUAUDEAU"
msgstr "Hervé SUAUDEAU"

#: Admin/class-admin-ui.php:305
msgid "Hide emails on the website"
msgstr "Cacher les courriels sur le site"

#. URI of the plugin
msgid "http://www.monlabo.org"
msgstr "http://www.monlabo.org"

#. Author URI of the plugin
msgid "https://www.sppin.fr/members/herve-suaudeau/"
msgstr "https://www.sppin.fr/members/herve-suaudeau/"

#: Admin/includes/inc-lib-tables.php:51 Admin/includes/inc-lib-tables.php:150
#: Admin/includes/inc-lib-tables.php:221 Admin/includes/inc-lib-tables.php:278
msgid "Id"
msgstr "Id"

#: Admin/class-edit-members.php:178
msgid "Identifier number of the group of teams that automatically increases"
msgstr ""
"Numéro d’identifiant du groupe d’équipes qui s’incrémente automatiquement"

#: Admin/class-edit-members.php:144
msgid "Identifier number of the team that automatically increments itself"
msgstr "Numéro d’identifiant de l’équipe qui s’incrémente automatiquement"

#: Admin/class-edit-members.php:203
msgid "Identifier number of the unit that automatically increases"
msgstr "Numéro d’identifiant de l’unité qui s’incrémente automatiquement"

#: Admin/class-edit-members.php:416
msgid "Identity:"
msgstr "Identité&nbsp;:"

#: Admin/class-edit-members.php:327 Admin/includes/inc-lib-tables.php:63
msgid "IdHAL"
msgstr "IdHAL"

#: Admin/class-edit-members.php:120
#, php-format
#| msgid ""
#| "idHAL (ex: annie-malduzoo) to be able to display publications (%slist "
#| "available here%s)"
msgid ""
"IdHal (ex: annie-malduzoo) to be able to display publications (%slist "
"available here%s)"
msgstr ""
"IdHAL (ex: annie-malduzoo) pour pouvoir afficher les publications (%sliste "
"consultable ici%s)"

#: Admin/Import/class-import-main.php:82
msgid "If this file is imported, all former relations will be deleted."
msgstr ""
"Si ce fichier est importé, toutes les anciennes relations seront supprimées."

#: Admin/class-admin-ui.php:518
msgid "If your structure is only one lab (one unit), do not fill."
msgstr "Si votre structure n’est qu’un seul laboratoire, ne pas remplir."

#: Admin/class-html-forms.php:1197
msgctxt "image"
msgid "None"
msgstr "Aucune"

#: Admin/class-edit-members-advanced.php:422
#| msgid "Import:"
msgid "Import"
msgstr "Importer"

#: Admin/Import/class-import-main.php:64
msgid "Import all persons and erase former ones"
msgstr "Importer toutes les personnes et effacer les anciennes"

#: Admin/Import/class-import-main.php:87
msgid "Import all teams and erase former ones"
msgstr "Importer toutes les équipes et effacer les anciennes"

#: Admin/Import/class-pre-import.php:245
#, php-format
msgid "Import file (type %s) is invalid."
msgstr "Le fichier d'importation (type %s) n'est pas valide."

#: Admin/Import/class-import.php:395
msgid "Import is finished!"
msgstr "L'importation est terminée !"

#: Admin/Import/class-import-main.php:100
msgid "Import persons, teams or teams members table from CVS files"
msgstr ""
"Importer des personnes, des équipes ou des membres d'équipes à partir de "
"fichiers CVS"

#: Admin/Import/class-import-main.php:78
#| msgid "Import all members relation table and erase former ones"
msgid "Import teams_members relation table and erase former one"
msgstr ""
"Importer la table de relation teams_members et effacer les anciennes "
"relations"

#: Admin/Import/class-pre-import.php:244
msgid "Importation error"
msgstr "Erreur d'importation"

#: Admin/class-edit-members.php:354
msgid "Information:"
msgstr "Informations&nbsp;:"

#: Admin/class-edit-members-advanced.php:249
msgid "Invalid WordPress page IDs for:"
msgstr "ID invalides de page WordPress pour&nbsp;:"

#: Admin/class-edit-members.php:204
msgid "Laboratory affiliation structures"
msgstr "Structures d’affiliation du laboratoire"

#: Admin/class-settings-fields.php:223
#, php-format
msgid "Language configured %1$s in WordPress %2$s or by a translation plugin"
msgstr ""
"Langue configurée %1$s dans WordPress %2$s ou par une extension de traduction"

#: Admin/class-admin-ui.php:229
msgid "Language of the content generated by Mon Laboratoire"
msgstr "Langue du contenu généré par Mon Laboratoire"

#: Admin/class-admin-ui.php:602
msgid "Languages"
msgstr "Langues"

#: Admin/includes/inc-lib-tables.php:152
msgid "Leaders"
msgstr "Responsables"

#: Admin/includes/inc-lib-tables.php:95
msgid "link"
msgstr "lien"

#: Admin/class-admin-ui.php:215
msgid "Link to the DescartesPubli publication server"
msgstr "Lien avec le serveur de publications DescartesPubli"

#: Admin/class-admin-ui.php:209
msgid "Link to the HAL publication server"
msgstr "Lien avec le serveur de publications HAL"

#: Admin/class-admin-ui.php:280
msgid "Links"
msgstr "Liens"

#: Admin/class-admin-ui.php:351
msgid "Links to an external site"
msgstr "Liens vers un site extérieur"

#: Admin/class-edit-members.php:161
msgid "List of groups to which the team belongs (multiple selection)"
msgstr "Liste des groupes auxquels appartient l’équipe (sélection multiple)"

#: Admin/class-edit-members.php:181 Admin/class-edit-members.php:217
#: Admin/class-edit-members.php:316 Admin/includes/inc-lib-tables.php:150
#: Admin/includes/inc-lib-tables.php:225 Admin/includes/inc-lib-tables.php:282
msgid "Logo"
msgstr "Logo"

#: Admin/class-html-forms.php:1159
msgctxt "logo"
msgid "None"
msgstr "Aucun"

#: Admin/class-edit-members.php:159
msgid "Logo <small>(by default it will be the logo of the unit)</small>"
msgstr "Logo <small>(par défaut ce sera le logo de l’unité)</small>"

#: Admin/class-edit-members.php:851
msgid "Mail, phone, fax or contact"
msgstr "Mail, tel, fax ou contact"

#: Admin/class-html-forms.php:828
msgid "Main page"
msgstr "Page principale"

#: Admin/class-admin-ui.php:504 Admin/class-edit-members.php:661
#: Admin/includes/inc-lib-tables.php:187
msgid "Main structure"
msgstr "Structure principale"

#: Admin/class-edit-members-advanced.php:411
#: Admin/class-edit-members-advanced.php:428
msgid "Manage pages"
msgstr "Gérer les pages"

#: Admin/class-edit-members.php:412
msgid "Member"
msgstr "Membre"

#: Admin/class-admin-ui.php:322 Admin/class-admin-ui.php:362
msgid "Members list"
msgstr "Liste de personnels"

#: Admin/class-edit-members-advanced.php:493
msgid "Members:"
msgstr "Membres :"

#: Admin/includes/inc-lib-tables.php:70
msgid "Mentors"
msgstr "Tuteurs"

#: Admin/class-admin-ui.php:356
msgid "Mentors and supervised students"
msgstr "Mentors et étudiants supervisés"

#: Admin/MonLabo-doc.php:383
msgid "Mini documentation"
msgstr "Mini documentation"

#: Admin/class-edit-members-advanced.php:125
msgid "Missing WordPress page for:"
msgstr "Page WordPress manquantes pour&nbsp;:"

#: Admin/Import/class-import.php:360
#, php-format
msgid "Modified %s item(s) successfully."
msgstr "Modifié avec succès le(s) %s élément(s)."

#: Admin/class-edit-members.php:269 Admin/class-edit-members.php:881
#: Admin/includes/inc-lib-tables.php:81 Admin/includes/inc-lib-tables.php:169
#: Admin/includes/inc-lib-tables.php:236 Admin/includes/inc-lib-tables.php:300
msgid "Modify"
msgstr "Modifier"

#. Name of the plugin
msgid "Mon Laboratoire"
msgstr "Mon Laboratoire"

#: Admin/MonLabo-doc.php:455
msgid "MonLabo mailing list"
msgstr "Liste MonLabo"

#: Admin/class-settings-fields.php:220
msgid "Multilingual, using the Polylang translation plugin"
msgstr "Multilingue, par l’extension de traduction Polylang"

#: Admin/includes/inc-lib-tables.php:150 Admin/includes/inc-lib-tables.php:223
#: Admin/includes/inc-lib-tables.php:280
msgid "Name (en)"
msgstr "Nom (en)"

#: Admin/includes/inc-lib-tables.php:150 Admin/includes/inc-lib-tables.php:222
#: Admin/includes/inc-lib-tables.php:279
msgid "Name (fr)"
msgstr "Nom (fr)"

#: Admin/class-edit-members.php:301
msgid "Name in English"
msgstr "Nom anglais"

#: Admin/class-edit-members.php:299
msgid "Name in French"
msgstr "Nom français"

#: Admin/class-edit-members.php:207
msgid "Name of laboratory in English"
msgstr "Nom du laboratoire en anglais"

#: Admin/class-edit-members.php:206
msgid "Name of laboratory in French"
msgstr "Nom du laboratoire en français"

#: Admin/class-admin-ui.php:332
msgid "Name of the grouping"
msgstr "Nom du regroupement"

#: Admin/class-edit-members.php:208
msgid "Name of the laboratory director (s)"
msgstr "Nom du/des Directeur(s) du laboratoire"

#: Admin/class-edit-members.php:237
msgid ""
"Name of the main structure<br /> (ex: <em>Centre on the study of "
"teleportation and bread crumbs</em>)."
msgstr ""
"Nom de la structure principale<br />(ex: <em>Centre sur l’étude de la "
"téléportation et des miettes de pain</em>)."

#: Admin/class-edit-members.php:843
#| msgid "name of the structure"
msgid "Name of the structure"
msgstr "Nom de la structure"

#: Admin/class-edit-members.php:145
msgid "Name of the team in English"
msgstr "Nom de l’équipe en anglais"

#: Admin/class-edit-members.php:146
msgid "Name of the team in French"
msgstr "Nom de l’équipe en français"

#: Admin/class-edit-members.php:105 Admin/class-edit-members.php:108
msgid "NAME,URL"
msgstr "NOM,ADRESSE_WEB"

#: Admin/class-admin-ui.php:330
#| msgid "Name of the groups of teams (thematic, research group, axis...)"
msgid "Names of the groups of teams (thematic, research group, axis...)"
msgstr "Noms des groupes d’équipes (thématique, groupe de recherche, axe...)"

#: Admin/class-edit-members.php:246
#| msgid "Name of the structure's directors"
msgid "Names of the structure's directors"
msgstr "Noms des directeurs et directrices de la structure"

#: Admin/class-edit-members.php:155
msgid "Names of the team leaders (add as a member first)"
msgstr "Noms des chefs d'équipe (ajouter d'abord en tant que membre)"

#: Admin/class-edit-members.php:156
#| msgid "Names of the team leaders"
msgid "Names of the team members"
msgstr "Noms des membres de l'équipe"

#: Admin/class-edit-members.php:408
msgid "New member"
msgstr "Nouveau membre"

#: Admin/class-forms-processing.php:511
msgid "New person created (ID=%u)."
msgstr "Nouvelle personne crée (ID=%u)."

#: Admin/class-edit-members.php:627
msgid "New team"
msgstr "Nouvelle équipe"

#: Admin/class-forms-processing.php:589
msgid "New team created (ID=%u)."
msgstr "Nouvelle équipe crée (ID=%u)."

#: Admin/class-edit-members.php:728
msgid "New thematic"
msgstr "Nouvelle thématique"

#: Admin/class-forms-processing.php:646
msgid "New thematic created (ID=%u)."
msgstr "Nouvelle thématique crée (ID=%u)."

#: Admin/class-edit-members.php:95
msgid "New title displayed before the name (ex: Pr., Dr.)"
msgstr "Nouveau titre affiché avant le nom (ex: Pr., Dr.)"

#: Admin/class-edit-members.php:763
msgid "New unit"
msgstr "Nouvelle unité"

#: Admin/class-forms-processing.php:701
msgid "New unit created (ID=%u)."
msgstr "Nouvelle unité crée (ID=%u)."

#: Admin/class-edit-members.php:579 Admin/class-edit-members.php:582
#| msgid "non"
msgid "no"
msgstr "non"

#: Admin/class-settings-fields.php:644 Admin/class-html-forms.php:171
msgid "No page"
msgstr "Pas de page"

#: Admin/class-admin-ui.php:692
msgctxt "nom_pluriel"
msgid "Former members"
msgstr "Anciens membres"

#: Admin/class-admin-ui.php:690
msgctxt "nom_pluriel"
msgid "Working"
msgstr "Actifs"

#: Admin/class-admin-ui.php:386
msgid "Number of custom fields (1 to 10)"
msgstr "Nombre champs personnalisés (de 1 à 10)"

#: Admin/class-admin-ui.php:128
msgid "Number of hours before update"
msgstr "Nombre d’heures avant mise à jour"

#: Admin/class-edit-members.php:210
#, php-format
msgid ""
"Number of unit in the Descartes Publi database to be able to display the "
"publications (%s list viewable here %s)"
msgstr ""
"Numéro d’unité dans la base Descartes Publi pour pouvoir afficher les "
"publications (%sliste consultable ici%s)"

#: Admin/class-admin-ui.php:544
msgid "Obsolete parameters"
msgstr "Paramètres obsolètes"

#: Admin/class-edit-members.php:105 Admin/class-edit-members.php:108
msgid "One person per line."
msgstr "Une personne par ligne."

#: mon-laboratoire.php:283
msgid "Open the configuration page for this plugin"
msgstr "Ouvre la page de configuration pour cette extension"

#: Admin/class-settings-fields.php:214
msgctxt "option-langage"
msgid "None"
msgstr "Aucun"

#: Admin/MonLabo-doc.php:444 Admin/class-html-forms.php:156
#: Admin/class-html-forms.php:383 Admin/class-html-forms.php:427
#: Admin/class-html-forms.php:667 Admin/class-html-forms.php:1070
#: Admin/class-html-forms.php:1252
msgid "optional"
msgstr "facultatif"

#: Lib/class-polylang-interface.php:177 Lib/class-polylang-interface.php:201
msgid "page"
msgstr "page"

#: Admin/class-html-forms.php:906
msgctxt "page"
msgid "None"
msgstr "Aucune"

#: Admin/class-forms-processing-advanced.php:300
#, php-format
msgid "Page %1$s deleted from %2$s."
msgstr "Page %1$s supprimée de %2$s."

#: Admin/class-html-forms.php:778 Admin/class-html-forms.php:832
#| msgid "Pages ID"
msgid "Page %d"
msgstr "Page %d"

#: Admin/class-forms-processing.php:335
#, php-format
msgid "Page %s created."
msgstr "Page %s crée."

#: Admin/class-settings-fields.php:513
msgid "Page created!"
msgstr "Page créée&nbsp;!"

#: Admin/class-edit-members.php:310
msgid "Page ID or ext. URL."
msgstr "Page ID ou URL ext."

#: Admin/class-forms-processing-advanced.php:205
#, php-format
msgid "Page of %1$s created (%2$s - %3$s)"
msgstr "Page de %1$s crée (%2$s - %3$s)"

#: Admin/class-admin-ui.php:604 Admin/includes/inc-lib-tables.php:53
#: Admin/includes/inc-lib-tables.php:150 Admin/includes/inc-lib-tables.php:224
#: Admin/includes/inc-lib-tables.php:281
msgid "Pages"
msgstr "Pages"

#: Admin/class-forms-processing.php:325
#, php-format
#| msgid "Pages %1$s and %2$s created."
msgid "Pages %1$s and %2$s created."
msgstr "Pages %1$s et %2$s crées."

#: Admin/class-forms-processing-advanced.php:302
#, php-format
msgid "Pages %1$s deleted from %2$s."
msgstr "Pages %1$s supprimées de %2$s."

#: Admin/class-html-forms.php:173
msgid "Pages published"
msgstr "Pages publiées"

#: Admin/class-forms-processing-advanced.php:342
msgid "Pages switched to draft:"
msgstr "Pages basculées en brouillon:"

#: Admin/class-edit-members.php:355
msgid "Pages:"
msgstr "Pages&nbsp;:"

#: Admin/class-forms-processing-advanced.php:369
msgid "Parent changed for pages:"
msgstr "Les parents ont été changés pour les pages&nbsp;:"

#: Admin/class-admin-ui.php:245
msgid "Parent page for personal pages"
msgstr "Page de rattachement des pages personnelles"

#: Admin/class-admin-ui.php:250
msgid "Parent page for teams pages"
msgstr "Page parente pour les pages des équipes"

#: Admin/class-admin-ui.php:256
msgid "Parent page for thematic pages"
msgstr "Page parente pour les pages thématiques"

#: Admin/class-admin-ui.php:263
msgid "Parent page for units pages"
msgstr "Page parente pour les pages d'unités"

#: Admin/class-messages.php:85
msgid "Parent pages not configured"
msgstr "Les pages parentes ne sont pas configurées"

#: Admin/class-admin-ui.php:244
#| msgid "Pages of persons and structures"
msgid "Parent pages of persons and structures"
msgstr "Pages parentes de personnes et structures"

#: Admin/class-edit-members.php:123
msgid "ParisDescartes user name (can be used as login)"
msgstr "Identifiant ParisDescartes (peut servir d’identifiant de connexion)"

#: Admin/class-admin-ui.php:321 Admin/class-admin-ui.php:342
msgid "Person pannel"
msgstr "Panneau personnel"

#: Admin/class-html-forms.php:523
msgid "Person(s):"
msgstr "Personne(s)&nbsp;:"

#: Admin/class-admin-ui.php:285
msgid "Personal banner (perso panel)"
msgstr "Bandeau personnel (perso panel)"

#: Admin/class-edit-members.php:556
msgid "Personal external website"
msgstr "Site perso ext."

#: Admin/class-edit-members.php:438
msgid "Personal photo"
msgstr "Photo personnelle"

#: Admin/class-admin-ui.php:282
msgid "Personal pictures"
msgstr "Photos personnelles"

#: Admin/class-admin-ui.php:385
msgid "Personalized fields for the personal table"
msgstr "Champs personnalisés pour la table des personnels"

#: Admin/includes/inc-lib-tables.php:55
msgctxt "personne"
msgid "Category"
msgstr "Catégorie"

#: Admin/class-edit-members.php:470
msgctxt "personne"
msgid "Category and function"
msgstr "Catégorie et fonction"

#: Admin/class-edit-members.php:551
msgctxt "personne"
msgid "Coordinates:"
msgstr "Coordonnées&nbsp;:"

#: Admin/class-edit-members.php:434 Admin/includes/inc-lib-tables.php:50
msgctxt "personne"
msgid "First name"
msgstr "Prénom"

#: Admin/includes/inc-lib-tables.php:57
msgctxt "personne"
msgid "Function (en)"
msgstr "Fonction (en)"

#: Admin/includes/inc-lib-tables.php:56
msgctxt "personne"
msgid "Function (fr)"
msgstr "Fonction (fr)"

#: Admin/includes/inc-lib-tables.php:67
msgctxt "personne"
msgid "Leave date"
msgstr "Départ"

#: Admin/class-edit-members.php:436 Admin/includes/inc-lib-tables.php:49
msgctxt "personne"
msgid "Name"
msgstr "Nom"

#: Admin/class-edit-members.php:483
msgctxt "personne"
msgid "New function (English)"
msgstr "Nouvelle fonction (anglais)"

#: Admin/class-edit-members.php:485
msgctxt "personne"
msgid "New function (French)"
msgstr "Nouvelle fonction (français)"

#: Admin/class-edit-members.php:572
msgctxt "personne"
msgid "Situation:"
msgstr "États&nbsp;:"

#: Admin/class-edit-members.php:573 Admin/includes/inc-lib-tables.php:66
msgctxt "personne"
msgid "Status"
msgstr "Statut"

#: Admin/class-edit-members.php:442 Admin/includes/inc-lib-tables.php:52
msgctxt "personne"
msgid "Title"
msgstr "Titre"

#: Admin/class-admin-ui.php:495 Admin/class-admin-ui.php:680
#: Admin/class-admin-ui.php:689 Admin/class-edit-members-advanced.php:451
#: Admin/class-edit-members-advanced.php:485 Admin/class-edit-members.php:700
#: Admin/Import/class-import.php:321
msgid "Persons"
msgstr "Personnels"

#: Admin/class-admin.php:210
msgid "Persons and structures"
msgstr "Personnels et structures"

#: Admin/class-admin-ui.php:143
msgid "Persons and teams"
msgstr "Personnels et équipes"

#: Admin/includes/inc-lib-tables.php:59
msgid "Phone"
msgstr "Téléphone"

#: Admin/class-edit-members.php:558
msgid "Phone extension number"
msgstr "Poste téléphonique"

#: Admin/class-edit-members.php:849
msgid "Phone prefix"
msgstr "Préfixe téléphonique"

#: Admin/class-edit-members.php:240
msgid "Phone prefix of the structure<br />(ex: <em>+33 1 42 86 </em>)."
msgstr "Préfixe téléphonique de la structure<br />(ex: <em>+33 1 42 86 </em>)."

#: Admin/class-edit-members.php:114 Admin/includes/inc-lib-tables.php:54
msgid "Photo"
msgstr "Photo"

#: Admin/Import/class-pre-import.php:429
msgid "Please confirm before import"
msgstr "Veuillez confirmer avant l'importation"

#: Admin/class-admin-ui.php:545
msgid "Please reload the page."
msgstr "Merci de recharger la page."

#: Admin/Import/class-import-main.php:81
#| msgid "Please use the following mandatory columns :"
msgid "Please use the following mandatory columns:"
msgstr "Veuillez utiliser les colonnes obligatoires suivantes&nbsp;:"

#: Admin/Import/class-import-main.php:67 Admin/Import/class-import-main.php:90
#| msgid "Please use the following minimum mandatory columns :"
msgid "Please use the following minimum mandatory columns:"
msgstr "Veuillez utiliser les colonnes minimales obligatoires suivantes&nbsp;:"

#: Lib/class-polylang-interface.php:250
msgctxt "plugin"
msgid "activated"
msgstr "activée"

#: Lib/class-polylang-interface.php:252
msgctxt "plugin"
msgid "deactivated"
msgstr "désactivée"

#: Lib/class-polylang-interface.php:254
msgctxt "plugin"
msgid "uninstalled"
msgstr "désinstallée"

#: Admin/class-admin-ui.php:140
msgid "Plugin functions that can be activated"
msgstr "Fonctions activables de l’extension"

#: Admin/class-messages.php:64
msgid "Plugin Mon-laboratoire:"
msgstr "Extension Mon-laboratoire&nbsp;:"

#: Admin/class-settings-fields.php:220
msgid "Polylang plugin status"
msgstr "État de l’extension Polylang"

#: Admin/class-edit-members.php:112
msgid "Possible address of replacement for the structure."
msgstr "Adresse éventuelle de remplacement de celle de la structure."

#: Admin/class-admin-ui.php:166
msgid "Prefix to use for the database"
msgstr "Préfixe à utiliser pour la base de données"

#: Admin/class-admin-ui.php:169
msgid "Prefix:"
msgstr "Préfixe :"

#: Admin/MonLabo-doc.php:387
msgid "Presentation of functionalities in video"
msgstr "Présentation des fonctionnalités en vidéo:"

#: Admin/class-admin-ui.php:606
msgid "Privacy"
msgstr "Confidentialité"

#: Admin/class-edit-members.php:455
msgid "Properties:"
msgstr "Propriétés&nbsp;:"

#: Admin/class-admin-ui.php:600
msgid "Publications"
msgstr "Publications"

#: Admin/class-admin.php:200
msgid "Publications cache"
msgstr "Cache de publications"

#: Admin/class-edit-members.php:357 Admin/class-edit-members.php:858
msgid "Publications:"
msgstr "Publications&nbsp;:"

#: Admin/Import/class-import-main.php:68 Admin/Import/class-import-main.php:91
msgid "Read these tips before completing the following columns:"
msgstr "Lisez ces conseils avant de remplir les colonnes suivantes :"

#: Admin/class-edit-members-advanced.php:244
msgid "Removes invalid page numbers"
msgstr "Supprime les numéros de page non valides"

#: Admin/class-admin-ui.php:348 Admin/includes/inc-lib-tables.php:60
msgid "Room"
msgstr "Bureau"

#: Admin/class-admin-ui.php:283
msgid "Rounding rate of pictures (0 to 50%)"
msgstr "Taux d’arrondi des photos (0 à 50%)"

#: Admin/class-html-forms.php:998
msgid "Select"
msgstr "Selectionnez"

#: Admin/class-edit-members.php:378
msgid "Selection:"
msgstr "Sélection&nbsp;:"

#: Admin/class-admin-ui.php:157
msgid "Several units"
msgstr "Unités multiples"

#: Admin/MonLabo-doc.php:391
msgid "Shortcodes"
msgstr "Shotcodes"

#: Admin/class-admin-ui.php:318 Admin/class-admin-ui.php:680
#: Admin/class-edit-members-advanced.php:411
msgid "Shortcuts:"
msgstr "Raccourcis&nbsp;:"

#. Description of the plugin
#: Admin/class-admin-ui.php:573
msgid "Simplify the management of a research unit's website"
msgstr "Simplifier la gestion du site web d’une structure de recherche"

#: Admin/class-admin-ui.php:287
msgid "Size of person's name"
msgstr "Taille du nom de la personne"

#: Admin/class-admin-ui.php:290
msgid "Size of the address text"
msgstr "Taille du texte de l’adresse"

#: Admin/includes/inc-lib-tables.php:151 Admin/includes/inc-lib-tables.php:226
#: Admin/includes/inc-lib-tables.php:286
#| msgid "struct ID"
msgid "Struct. Id"
msgstr "Id struct."

#: Admin/class-edit-members.php:327 Admin/class-edit-members.php:859
#| msgid "struct id"
msgid "struct. Id"
msgstr "Id struct."

#: Admin/class-edit-members.php:667
msgid "Structure"
msgstr "Structure"

#: Admin/class-edit-members.php:538
msgid "Students"
msgstr "Étudiant⋅e⋅s"

#: Admin/MonLabo-doc.php:453 Admin/MonLabo-doc.php:455
msgid "Subscribe now"
msgstr "S’abonner"

#: Admin/class-edit-members-advanced.php:323
#| msgid "Switch to draft all alumni pages"
msgid "Switch to draft alumni pages"
msgstr "Basculer en brouillon les pages des alumni"

#: Admin/class-admin-ui.php:505
msgid "Table view"
msgstr "Vue en tableaux"

#: Admin/class-edit-members.php:634
msgid "Team"
msgstr "Équipe"

#: Admin/class-edit-members.php:160
msgid "Team color (used in[members_chart],[members_table] and[team_panel])"
msgstr ""
"Couleur de l’équipe (utilisé dans [members_chart], [members_table] et "
"[team_panel])"

#: Admin/class-admin-ui.php:148 Admin/class-admin-ui.php:319
msgid "Team groups"
msgstr "Groupes d’équipes"

#: Admin/Import/class-pre-import.php:342
msgid "team leader"
msgstr "chef(fe) d'équipe"

#: Admin/class-edit-members.php:701
msgid "Team leaders"
msgstr "Chef⋅fe⋅s d’équipe"

#: Admin/class-edit-members.php:148
#, php-format
msgid ""
"Team number in the Descartes Publi database to be able to display the "
"publications (%s list available here %s)"
msgstr ""
"Numéro d’équipe dans la base Descartes Publi pour pouvoir afficher les "
"publications (%sliste consultable ici%s)"

#: Admin/class-html-forms.php:526
msgid "Team(s):"
msgstr "Équipe(s)&nbsp;:"

#: Admin/class-admin-ui.php:496 Admin/class-admin-ui.php:680
#: Admin/class-admin-ui.php:696 Admin/class-edit-members-advanced.php:454
#: Admin/class-edit-members-advanced.php:509 Admin/class-edit-members.php:494
#: Admin/includes/inc-lib-tables.php:69 Admin/includes/inc-lib-tables.php:227
#: Admin/Import/class-import.php:325
msgid "Teams"
msgstr "Équipes"

#: Admin/class-edit-members.php:110
msgid ""
"Telephone extension (enter a number starting with + so that the prefix is "
"not used)"
msgstr ""
"Poste téléphonique (entrer un numéro commençant par + pour que le préfixe ne "
"soit pas utilisé)"

#: Admin/MonLabo-doc.php:448
msgid "Tell the authors that you are using the plugin on"
msgstr "Indiquez aux auteurs que vous utilisez l’extension sur"

#: Admin/Import/class-pre-import.php:420
#, php-format
msgid "The %s following persons will be created:"
msgstr "Les %s personnes suivantes seront créées :"

#: Admin/Import/class-pre-import.php:418
#, php-format
msgid "The %s following persons will be deleted:"
msgstr "Les %s personnes suivantes seront effacées :"

#: Admin/Import/class-pre-import.php:419
#, php-format
msgid "The %s following persons will be modified:"
msgstr "Les %s personnes suivantes seront modifiées :"

#: Admin/Import/class-pre-import.php:423
#, php-format
msgid "The %s following teams will be created:"
msgstr "Les %s équipes suivantes seront créées :"

#: Admin/Import/class-pre-import.php:421
#, php-format
msgid "The %s following teams will be deleted:"
msgstr "Les %s équipes suivantes seront effacées&nbsp;:"

#: Admin/Import/class-pre-import.php:422
#, php-format
msgid "The %s following teams will be modified:"
msgstr "Les %s équipes suivantes seront modifiées&nbsp;:"

#: Admin/Import/class-import.php:319
msgid "The following new items do not have a WordPress page:"
msgstr "Les nouveaux éléments suivants n'ont pas de page WordPress&nbsp;:"

#: Admin/Import/class-pre-import.php:424
msgid "The new members list will be:"
msgstr "La liste nouvelle liste de membres d'équipes sera la suivante&nbsp;:"

#: Admin/class-html-forms.php:591
#, php-format
msgid "The page #%s does not exist"
msgstr "La page n°%s n’existe pas"

#: Admin/class-messages.php:65
msgid ""
"The plugin does not work because it was installed on an obsolete version of "
"mon-laboratoire (&lt; v2.8). To solve the problem, before putting back this "
"version, you must install version 2.8 of the plugin to ensure data migration."
msgstr ""
"L’extension ne fonctionne pas car elle a été installée sur une version "
"obsolète de mon-laboratoire (&lt; v2.8). Pour résoudre le problème, avant de "
"remettre cette version, vous devez installer la version 2.8 de l’extension "
"afin d’assurer la migration des données."

#: Admin/class-admin-ui.php:545
msgid "The plugin has changed settings and will update itself."
msgstr "Cette extension a changé de paramètres et va se mettre à jour."

#: Admin/class-html-forms.php:529
msgid "Thematic(s):"
msgstr "Thématique(s)&nbsp;:"

#: Admin/class-admin-ui.php:682 Admin/class-admin-ui.php:701
msgid "Thematics"
msgstr "Thématiques"

#: Admin/MonLabo-doc.php:392
msgid ""
"This plugin adds the below shortcodes. These \"shortcodes\" are to be "
"inserted in the pages to automatically generate contents."
msgstr ""
"Cette extension ajoute les \"shortcodes\" ci-dessous. Ces \"shortcodes\" "
"sont à insérer dans les pages pour générer automatiquement des contenus."

#: Admin/MonLabo-doc.php:384
msgid ""
"This WordPress plugin allows, on a unified interface, to manage the pages of "
"teams and staff of a research laboratory.<br /> It simplifies the update of "
"members and teams, their information and their publication list (extracted "
"from HAL or an in-house database such as Paris Descartes database)."
msgstr ""
"Cette extension WordPress permet, sur une interface unifiée, de gérer les "
"pages des équipes et des personnels d’un laboratoire de recherche.<br />Elle "
"simplifie la mise à jour des membres et équipes, de leurs informations et "
"leur liste de publication (extraite de HAL ou d’une base de donnée maison "
"comme celle de Paris Descartes)."

#: Admin/class-edit-members.php:430
msgctxt "titre honnorifique"
msgid "Title"
msgstr "Titre"

#: Admin/class-admin-ui.php:151
#, php-format
msgid ""
"To be able to group teams (thematic, research group, axis...). You can "
"configure the name of the grouping on <a href=\"%s\">this page</a>"
msgstr ""
"Pour pouvoir grouper les équipes (thématique, groupe de recherche, axe...). "
"Vous pouvez configurer le nom du regroupement sur <a href=\"%s\">cette "
"page</a>"

#: Admin/class-page.php:178
msgid "translated"
msgstr "traduit"

#: Admin/class-forms-processing-advanced.php:256
#, php-format
msgid "Translation of %1$s pages created (%2$s)"
msgstr "Traduction de pages de %1$s crées (%2$s)"

#: Admin/class-forms-processing.php:371
msgid "Unable to create the page."
msgstr "Impossible de créer la page."

#: Admin/class-admin-ui.php:144
msgid ""
"Uncheck this box to use only the extraction of Descartes Publi publications."
msgstr ""
"À décocher pour n’utiliser que l’extraction de publications Descartes Publi."

#: Admin/class-edit-members.php:658 Admin/class-edit-members.php:770
#: Admin/includes/inc-lib-tables.php:152
msgid "Unit"
msgstr "Unité"

#: Admin/class-html-forms.php:532
msgid "Unit(s):"
msgstr "Unité(s)&nbsp;:"

#: Admin/class-admin-ui.php:502 Admin/class-admin-ui.php:685
#: Admin/class-admin-ui.php:707 Admin/class-edit-members-advanced.php:461
#: Admin/class-edit-members-advanced.php:549
msgid "Units"
msgstr "Unités"

#: Admin/class-edit-members.php:776
msgctxt "unité"
msgid "Code"
msgstr "Code"

#: Admin/class-html-forms.php:593
#, php-format
msgid "URL %s is invalid"
msgstr "L’URL %s est invalide"

#: Admin/class-settings-fields.php:390 Admin/class-html-forms.php:1164
#: Admin/class-html-forms.php:1202
msgid "use this picture"
msgstr "utiliser cette image"

#: Admin/class-admin-ui.php:552
#, php-format
msgid "version %s"
msgstr "version %s"

#: Admin/includes/inc-lib-tables.php:68
msgid "Visible"
msgstr "Visible"

#: Admin/class-edit-members.php:582
#| msgid "Visible person ?"
msgid "Visible person?"
msgstr "Personnel visible&nbsp;?"

#: Admin/class-settings-fields.php:219
msgid "Visitor's browser language"
msgstr "Langue du navigateur du visiteur"

#: Admin/Import/class-pre-import.php:416
msgid "WARNING : The following tasks will be carried out if you confirm:"
msgstr ""
"AVERTISSEMENT : Les tâches suivantes seront exécutées si vous confirmez&nbsp;"
":"

#: Admin/class-admin-ui.php:286
msgid "Width of the personal banner"
msgstr "Largeur du bandeau personnel"

#: Admin/class-edit-members-advanced.php:296
msgid "WordPress page IDs of alumni that are not draft:"
msgstr "ID de page WordPress des alumni qui ne sont pas en brouillon&nbsp;:"

#: Admin/class-edit-members-advanced.php:169
msgid "WordPress page without translation for:"
msgstr "Page WordPress sans traduction pour&nbsp;:"

#: Admin/class-edit-members-advanced.php:342
msgid "Wrong WordPress parent page for:"
msgstr "Mauvaise page parent WordPress pour&nbsp;:"

#: Admin/class-edit-members.php:579 Admin/class-edit-members.php:582
msgid "yes"
msgstr "oui"

#: Admin/MonLabo-doc.php:442
#, php-format
msgid ""
"You can allow the developers to publish on the <a href=\"%s\">plugin site</a>"
" that you are a user of MyLabo. This will do us a great service to show that "
"this plugin is being used."
msgstr ""
"Vous pouvez autoriser les développeurs à publier sur le <a href=\"%s\">site "
"de l’extension</a> que vous être utilisateur de MonLabo. Cela nous rendra "
"grandement service pour montrer que cette extension est utilisée."

#: Admin/MonLabo-doc.php:451
msgid "You can also subscribe to the following mailing lists"
msgstr "Vous pouvez également vous inscrire aux listes de diffusion suivantes"

#: Admin/class-admin-ui.php:488 Admin/class-admin-ui.php:589
msgid "You do not have sufficient permission to access this page."
msgstr "Vous n’avez pas la permission suffisante pour accéder à cette page"

#: Admin/class-messages.php:88
msgid ""
"You have not configured a parent page for new pages. By default, new pages "
"will be saved at the root."
msgstr ""
"Vous n’avez pas configuré de page parente pour les nouvelles pages. Par "
"défaut, les nouvelles pages seront enregistrées à la racine."
